Plugin Error

Errors in plugins? Retry to Update or Configure.

TDiary::NotFound
TDiary::NotFound
(plugin/category-legacy.rb):104:in `category_list_sections'
(TDiary::Plugin#eval_src):23:in `block in eval_src'
/var/www/vdr.jp/tdiary-core/lib/tdiary/plugin.rb:106:in `eval'
/var/www/vdr.jp/tdiary-core/lib/tdiary/plugin.rb:106:in `block in eval_src'
/var/www/vdr.jp/tdiary-core/lib/tdiary/core_ext.rb:120:in `block in safe'
/var/www/vdr.jp/tdiary-core/lib/tdiary/core_ext.rb:122:in `safe'
/var/www/vdr.jp/tdiary-core/lib/tdiary/plugin.rb:105:in `eval_src'
/var/www/vdr.jp/tdiary-core/lib/tdiary/base.rb:65:in `do_eval_rhtml'
/var/www/vdr.jp/tdiary-core/lib/tdiary/base.rb:29:in `eval_rhtml'
/var/www/vdr.jp/tdiary-core/lib/tdiary/dispatcher/index_main.rb:37:in `run'
/var/www/vdr.jp/tdiary-core/lib/tdiary/dispatcher/index_main.rb:5:in `run'
/var/www/vdr.jp/tdiary-core/lib/tdiary/dispatcher.rb:25:in `dispatch_cgi'
/var/www/vdr.jp/tdiary-core/index.rb:32:in `<top (required)>'
/usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require'
/usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require'
index.rb:2:in `<main>'